/*old*/

.common-style {
    max-width: 1200px;
    margin: 3em auto;
    text-align: left;
    font-size: 15px;
    line-height: 1.5em;
    /* padding: 0 15px; */
    /*font-family: Helvetica, Arial;*/
}
.common-style h2 {
    /*color: #DB0025;*/
    margin: 2.5em 0 1.5em 0;
    font-size: 22px;
}
.common-style p {
    margin: 1em 0;
}
.common-style ol, .common-style ul {
    margin: 0 0 0 1.5em;
}
.common-style li {
    display: list-item;
}
.common-style .photo-right {
    float: right;
    margin: 0 0 1em 3em;
}
.common-style .photo-right img {
    border-radius: 5px;
}
.common-style .photo-right p {
    margin-top: 1em;
    font-size: 12px;
    line-height: 1.3em;
    text-align: center;
}
.common-nav-top {
    margin: 0 auto;
    padding: 1em;
    text-align: center;
    display: table;
}
.common-nav-top a {
    text-decoration: none;
    font-size: 16px;
}
.common-nav-top a:hover {
    color: #900;
}
.common-nav-top li {
    list-style: none;
    display: table;
    float: left;
    padding: 1em 2em;
}
.common-nav-top li.active {
    height: 48px;
}
.common-nav-top li.active a {
    color: #900;
    font-weight: bold;
}
#fixNav {
    display: none;
    position: fixed;
    top: 0;
    width: 100%;
    margin-top: 0;
    z-index: 100;
    background: #900;
    opacity: 0;
    filter: alpha(opacity=0);
    border-bottom: none;
}
#fixNav .common-nav-top {
    background: none;
    border-bottom: none;
    margin-bottom: 0;
}
#fixNav .common-nav-top a {
    color: #fff;
}
#fixNav .common-nav-top a:hover {
    color: #f33;
}


/* --------------------------------

Modules - reusable parts of our design

-------------------------------- */
a.btn.btn-red.my-2 {
    text-transform: none !important;
  }


.cd-container {
    /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
    width: 90%;
    max-width: 1170px;
    margin: 0 auto;
}
.cd-container::after {
    /* clearfix */
    content: '';
    display: table;
    clear: both;
}

.red-divider {
    width: 100px;
    height: 4px;
    background-color: #D80025;
    margin: 40px auto 40px;
    border-radius: 2px;
  }

  .rounded-photo {
    border-radius: 50%;
    border: 6px solid white;
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.2);
    width: 200px;
    object-fit: cover;
  }


  .bios h3 {
    margin-top: 16px;
    margin-bottom: 8px;
  }

  .circle-mask {
    width: 270px;            
    height: 270px;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    /* align-items: center; */
    margin: 0 auto;          
  }
  
  .circle-mask img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }

  
  

/* --------------------------------

Main components

-------------------------------- */
/* card */

.card {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 360px;
    width: 360px;
    flex-direction: column;
    overflow: hidden;
    background-color: #f4f4f4;
    border-radius: 24px;
    position: relative;
    transition: all 0.3s ease;
  }
  
  .card-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  
  .card-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%; 
    transition: all 0.3s ease;
  }
  
  .description {
    width: 320px;
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transform: translateY(12px);
    transition: 
      opacity 0.2s ease-in,
      transform 0.8s ease-out,
      max-height 1s ease,
      margin 0.8s ease;
  }
  
  
  .card:hover .card-inner {
    justify-content: flex-start;
    padding-top: 16px;
  }
  
  .card:hover .description {
    opacity: 1;
    max-height: 280px;
    transform: translateY(0);
    margin-top: 16px;
  }
  
  

  .icon-circle {
    width: 120px;
    height: 120px;
    background: white;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
  }

  .icon-circle::before{
    content: unset;
  }

  .icon {
    width: 100px;
    height: 100px;
  }

  .title {
    font-size: 20px;
    font-weight: bold;
    color: #111;
    margin-bottom: 10px;
  }

  
  .card-container {
    display: flex;
    justify-content: center;       /* 置中排列 */
    align-items: flex-start;
    gap: 32px;                     /* 卡片間距 */
    flex-wrap: wrap;               /* 保持 RWD 彈性 */
  }


  .expert-section {
    display: flex;
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 8px 24px rgba(0,0,0,0.1);
  }

  .expert-text {
    flex: 1;
    padding: 40px;
  }

  .expert-image img {
    height: 100%;
    width: 600px;
    object-fit: cover;
    display: block;
  }




/* value card */
.value-card {
    background-color: #fff;
    border-radius: 16px;
    padding: 32px 24px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.08);
    text-align: center;
    width: 100%;
    max-width: 350px;
    transition: all 0.3s ease;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1 / 1;

  }

  .value-icon {
    width: 70px;
    height: 70px;
    margin-bottom: 16px;
  }

  .value-icon img {
    width: 100%;
    height: auto;
  }

  .value-title {
    font-weight: bold;
    font-size: 18px;
    color: #111;
    margin-bottom: 12px;
  }

  .value-description {
    font-size: 14px;
    line-height: 1.5;
    color: #444;
  }




/* map */
.map-wrapper {
    position: relative;
    display: inline-block;
  }

  .map-wrapper img {
    display: block;
    max-width: 100%;
    height: auto;
  }

  .map-card {
    position: absolute;
    top: 70%;
    left: 6%;
    width: 240px;
    background-color: rgba(242, 247, 252, 1);
    border-radius: 12px;
    padding: 16px;
    z-index: 10;
    font-size: 14px;
    line-height: 1.4;
  }

  .map-card h5 {
    font-size: 16px;
    font-weight: bold;
    color: #d90025;
    margin-bottom: 8px;
  }


/* button */
.btn.btn-red {
    background-color: #e4002b;
    color: #fff;
    border: none;
    border-radius: 999px;
    padding: 12px 28px;
    font-weight: 700;
    font-size: 16px;
    transition: background-color 0.3s ease;
  }

  .btn.btn-red:hover {
    background-color: #f51d42;
  }


/* office card */
.office-card-container {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    justify-content: center;
    padding: 40px 0;

  }

  .office-card {
    width: 240px;
    background-color: rgba(242, 247, 252, 1);
    border-radius: 12px;
    padding: 24px 16px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
  }



  .office-card h5 {
    font-weight: bold;
    font-size: 16px;
    color: #d90025;
    margin-bottom: 12px;
  }

  .office-card p {
    font-size: 14px;
    color: #333;
    line-height: 1.5;
    margin: 0 0 10px 0;
  }

/* office card */

/* header {
    height: 200px;
    line-height: 200px;
    text-align: center;
    background: #303e49;
} */
header h1 {
    color: white;
    font-size: 18px;
    font-size: 1.125rem;
}
.company-banner {
    max-width: 1440px;
    margin: auto;
    width: 1440px;
}
.company-banner h1 {
    font-size: 5vh;
    position: absolute;
    padding: 7vw;
    color: #DB0025;
    font-weight: 200;
}
@media only screen and (max-width: 768px) {
    .company-banner h1 {
        font-size: 3vh;
    }
    .common-nav-top li {
        width: 50%;
        text-align: left;
    }
}
@media only screen and (min-width: 2561px) {
    header {
        /* height: 300px; */
        line-height: 300px;
    }
    header h1 {
        font-size: 24px;
        font-size: 1.5rem;
    }
}
#cd-timeline {
    position: relative;
    padding: 2em 0;
    margin-top: 2em;
    margin-bottom: 2em;
}
#cd-timeline::before {
    /* this is the vertical line */
    content: '';
    position: absolute;
    top: 0;
    left: 18px;
    height: 100%;
    width: 4px;
    background: #DB0025;
}
@media only screen and (min-width: 2561px) {
    #cd-timeline {
        margin-top: 3em;
        margin-bottom: 3em;
    }
    #cd-timeline::before {
        left: 50%;
        margin-left: -2px;
    }
}
.cd-timeline-block {
    position: relative;
    margin: 2em 0;
}
.cd-timeline-block:after {
    content: "";
    display: table;
    clear: both;
}
.cd-timeline-block:first-child {
    margin-top: 0;
}
.cd-timeline-block:last-child {
    margin-bottom: 0;
}
.nav-link.active {
    color: #900;
    font-weight: bold;
}
@media only screen and (min-width: 2561px) {
    .cd-timeline-block {
        margin: 4em 0;
    }
    .cd-timeline-block:first-child {
        margin-top: 0;
    }
    .cd-timeline-block:last-child {
        margin-bottom: 0;
    }
}
.cd-timeline-img {
    position: absolute;
    top: 12px;
    left: 10px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
}
.cd-timeline-img img {
    display: block;
    width: 12px;
    height: 12px;
    position: relative;
    left: 50%;
    top: 50%;
    margin-left: -6px;
    margin-top: -6px;
}
.cd-timeline-img.cd-picture {
    background: #75ce66;
}
.cd-timeline-img.cd-movie {
    background: #DB0025;
}
.cd-timeline-img.cd-location {
    background: #e7e6e2;
}
@media only screen and (min-width: 2561px) {
    .cd-timeline-img {
        width: 20px;
        height: 20px;
        left: 50%;
        margin-left: -10px;
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden;
    }
    .cssanimations .cd-timeline-img.is-hidden {
        visibility: hidden;
    }
    .cssanimations .cd-timeline-img.bounce-in {
        visibility: visible;
        -webkit-animation: cd-bounce-1 0.6s;
        animation: cd-bounce-1 0.6s;
    }
}
@-webkit-keyframes cd-bounce-1 {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.5);
    }
    60% {
        opacity: 1;
        -webkit-transform: scale(1.2);
    }
    100% {
        -webkit-transform: scale(1);
    }
}
@keyframes cd-bounce-1 {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
    60% {
        opacity: 1;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
.cd-timeline-content {
    position: relative;
    margin-left: 60px;
    background: #FFF;
    border-radius: 0.25em;
    padding: 1em;
    box-shadow: 0 3px 0 #ddd;
    border: 0px solid #AAA;
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.06), inset 0 0 0 rgba(0, 0, 0, 0.05), 0 0 0 1px rgba(0, 0, 0, 0.1);
}
.cd-timeline-content:after {
    content: "";
    display: table;
    clear: both;
}
.cd-timeline-content h2 {
    color: #DB0025;
}
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    font-size: 13px;
    font-size: 0.8125rem;
}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    display: inline-block;
}
.cd-timeline-content p {
    margin: 1em 0;
    line-height: 1.6;
}
.cd-timeline-content .cd-read-more {
    float: right;
    padding: .8em 1em;
    background: #acb7c0;
    color: white;
    border-radius: 0.25em;
}
.no-touch .cd-timeline-content .cd-read-more:hover {
    background-color: #bac4cb;
}
.cd-timeline-content .cd-date {
    float: left;
    padding: .8em 0;
    opacity: .7;
}
.cd-timeline-content::before {
    content: '';
    position: absolute;
    top: 16px;
    right: 100%;
    height: 0;
    width: 0;
    border: 7px solid transparent;
    border-right: 7px solid white;
}
@media only screen and (min-width: 768px) {
    .cd-timeline-content h2 {
        font-size: 20px;
        font-size: 2.25rem;
    }
    .cd-timeline-content p {
        font-size: 16px;
        font-size: 1rem;
    }
    .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
        font-size: 14px;
        font-size: 0.875rem;
    }
}
@media only screen and (min-width: 2561px) {
    .cd-timeline-content {
        margin-left: 0;
        padding: 1.6em;
        width: 45%;
    }
    .cd-timeline-content::before {
        top: 24px;
        left: 100%;
        border-color: transparent;
        border-left-color: white;
    }
    .cd-timeline-content .cd-read-more {
        float: left;
    }
    .cd-timeline-content .cd-date {
        position: absolute;
        width: 100%;
        left: 122%;
        top: 6px;
        font-size: 16px;
        font-size: 1rem;
    }
    .cd-timeline-block:nth-child(even) .cd-timeline-content {
        float: right;
    }
    .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
        top: 24px;
        left: auto;
        right: 100%;
        border-color: transparent;
        border-right-color: white;
    }
    .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
        float: right;
    }
    .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
        left: auto;
        right: 122%;
        text-align: right;
    }
    .cssanimations .cd-timeline-content.is-hidden {
        visibility: hidden;
    }
    .cssanimations .cd-timeline-content.bounce-in {
        visibility: visible;
        -webkit-animation: cd-bounce-2 0.6s;
        animation: cd-bounce-2 0.6s;
    }
}
.cd-timeline-content ul {
    padding: 0 1.5em;
}
.cd-timeline-content ul li {
    padding: 0.5em 0;
    list-style-type: disc;
    line-height: 1.3em;
}
.vs-milstone-img {
    float: right;
    width: 30%;
}
.vs-milstone-text {
    float: left;
    width: 70%;
}
@media only screen and (min-width: 1170px) {
    /* inverse bounce effect on even content blocks */
    .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
        -webkit-animation: cd-bounce-2-inverse 0.6s;
        animation: cd-bounce-2-inverse 0.6s;
    }
}
@-webkit-keyframes cd-bounce-2 {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-100px);
    }
    60% {
        opacity: 1;
        -webkit-transform: translateX(20px);
    }
    100% {
        -webkit-transform: translateX(0);
    }
}
@keyframes cd-bounce-2 {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-100px);
        transform: translateX(-100px);
    }
    60% {
        opacity: 1;
        -webkit-transform: translateX(20px);
        transform: translateX(20px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@-webkit-keyframes cd-bounce-2-inverse {
    0% {
        opacity: 0;
        -webkit-transform: translateX(100px);
    }
    60% {
        opacity: 1;
        -webkit-transform: translateX(-20px);
    }
    100% {
        -webkit-transform: translateX(0);
    }
}
@keyframes cd-bounce-2-inverse {
    0% {
        opacity: 0;
        -webkit-transform: translateX(100px);
        transform: translateX(100px);
    }
    60% {
        opacity: 1;
        -webkit-transform: translateX(-20px);
        transform: translateX(-20px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@media (max-width: 992px) {
    .map-card {
      transform: translateX(-40px);
    }
  }

@media only screen and (max-width:768px) {
    .vs-milstone-img {
        width: 100% !important;
    }
    .vs-milstone-text {
        width: 100% !important;
    }
    .map-card {
        position: static !important;
        margin: 24px auto !important;
        left: unset !important;
        top: unset !important;
        transform: none !important;
        width: 100%;
      }

      .expert-section {
        flex-direction: column;
      }
      .expert-image img {
        height: auto;
      }
      .office-card{
        width: 100%;
      }
      .card{
        width: 100%;
      }
      .value-card{
        max-width: 100%!important;
      }
}



/*new*/
.title-txt.dark-section h2 {
    color: #ffffff;
  }

  .title-txt.dark-section h2::before {
    background-color: #ffffff;
  }

  .common-style h1{
    margin: 2.5em 0 1.5em 0;
  }

.title-txt h1 {
    color: #DB0025;
    position: relative;
    padding-bottom: 25px;
}

.title-txt h1::before {
    width: 100px;
    height: 4px;
    background-color: #DB0025;
    z-index: 1;
}

.title-txt h1::after {
    width: 200px;
    height: 2px;
    /*background-color: #1F1f1f;*/
    bottom: 1px;
}
.title-txt h1::after, .title-txt h1::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.title-txt h2 {
    color: #DB0025;
    position: relative;
    padding-bottom: 25px;
}
.title-txt h2::after {
    width: 200px;
    height: 2px;
    /*background-color: #1F1f1f;*/
    bottom: 1px;
}
.title-txt h2::after, .title-txt h2::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.title-txt h2::before {
    width: 100px;
    height: 4px;
    background-color: #DB0025;
    z-index: 1;
}
.title-txt p {
    max-width: 700px;
}
.card-body h4 {
    color: #DB0025;
    font-size: 1.25rem;
}
.card {
    border: none;
}

.bios-view img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 50%;
    object-position: center top; /* 往上對齊，看起來人會近一點 */
  }

.bios-view .row {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.bios-view h2 {
    margin-top: 1rem;
}
.font-weight-bold {
    font-weight: 700 !important;
}
.font-weight-normal {
    font-weight: 400 !important;
}
.pb-3 {
    padding-bottom: 1rem
}
.pt-4 {
    padding-top: 1.5rem
}
.m-auto {
    margin: auto !important;
}
.pt-5 {
    padding-top: 3rem !important;
}